[<text>
<title>japan considering buying u.s. supercomputers</title>
<dateline>    tokyo, april 21 - </dateline>the japanese government is considering
buying u.s.-made supercomputers to help defuse mounting trade
friction between the two countries, trade minister hajime
tamura was quoting as saying.
    japanese officials said tamura told visiting u.s. trade
representative clayton yeutter that the government may set
aside money for the purchase of the supercomputers in a
supplementary budget to be drawn up later this year.
    but he emphasised that the matter was still under study and
that no firm decision had been made.
    tamura urged yeutter to lift the trade sanctions imposed
against japan and argued that the yen's rapid rise was already
working to correct the country's trade imbalance.
    but, according to japanese officials, yeutter held out
little hope that the american trade sanctions would be lifted
soon and said the united states needed action from japan to
boost its domestic demand and imports, not just words.
    in order to lift the tariffs imposed on 300 mln dlrs worth
of japanese exports last friday, the u.s. needs proof that its
joint computer chip pact with japan is working. and that will
take time, yeutter was quoted as telling tamura.
 reuter
</text>]